Pidgin und ICQ

01/07/2008 - 20:21 von Mike Schulz | Report spam
Hallo,

eben wollte ich mich mit Pidgin bei ICQ einwàhlen, es kommt aber nur
der Hinweis, dass meine Version zu alt sei. Weiß jemand was da los ist?

CU.
Mike Schulz
 

Lesen sie die antworten

#1 Andreas Wagner
01/07/2008 - 20:30 | Warnen spam
Mike Schulz schrieb:

eben wollte ich mich mit Pidgin bei ICQ einwàhlen, es kommt aber
nur
der Hinweis, dass meine Version zu alt sei. Weiß jemand was da los
ist?



Sieht so aus, als hàtte ICQ wieder alle "veralteten" Clients
rausgeschmissen. Der 5.1er ICQ-Client soll auch betroffen sein. Kopete
will gerade auch nicht. Die müssen wohl beide angepasst werden, so dass
die die neue Versionsnummer verschicken.

Wirf mal einen Blick auf Jabber! ^^

Gruß
Andreas

Ähnliche fragen